﻿
#text-748 {
	line-height: 1em;
}
#col-737 {
	float: left;
	width: 63%;
	overflow: hidden;
}
#col-751 {
	float: left;
	width: 37%;
	overflow: hidden;
}
#col-887 {
	float: left;
	width: 10%;
	overflow: hidden;
}
#col-888 {
	float: left;
	width: 90%;
	overflow: hidden;
}
#form-field-889 {
	text-align: right;
	padding-top: 5px;
	line-height: 1em;
}
#text-888 {
	line-height: 1em;
}
#form-741 {
	line-height: 3em;
}
#form-741 label {
	width: 100%;
	max-width: 180px;
}
#form-741 input {
	width: 90%;
	max-width: 450px;
	height: 2em;
	border: 1px solid #cccccc;
	padding: 0 0px;
}
#form-741 input[type='checkbox'] , #form-741 input[type='radio'] {
	line-height: 1em;
}
#form-741 select {
	width: 100%;
	max-width: 450px;
	border: 1px solid #cccccc;
	padding: 0 0px;
}
#form-741 textarea {
	width: 99%;
	width: 450px;
	border: 1px solid #cccccc;
	padding: 0 0px;
}
#form-741 .input-checkbox {
	margin: 0px 0 0 0;
	height: 1em;
	border: none;
}
#text-735 h1 {
	color: var(--color2);
}
#cont-1227:hover .copyrightlink {
	background: transparent;
}
#cont-1227:hover > div {
	opacity: 1;
}
#cont-1227:hover .copyrightlink a {
	color: white;
}
#cont-1227:hover .mapoverlay {
	opacity: 1;
}
#cont-1227 {
	background: url(../media/map.jpg);
	background-size: cover;
	background-position: 50% 30%;
	height: 450px;
	position: relative;
}
#cont-1227 a {
	color: #575757;
}
#cont-1227 .mapoverlay {
	height: 100%;
	color: white;
	background: rgba(0,0,0,0.8);
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	opacity: 0;
	transition: .3s ease;
	cursor: pointer;
}
#cont-1227 .copyrightlink {
	background: white;
	position: absolute;
	bottom: 0;
	right: 0;
	font-size: 14px;
}
#bild-1252 img {
	width: 250px;
}
#cont-1225 {
	display: flex;
	justify-content: center;
	align-items: center;
}
#col-1226 {
	margin: 0 50px;
}
#text-1305 {
	line-height: 1em;
}
#col-1287 {
	float: left;
	width: 63%;
	overflow: hidden;
}
#col-1316 {
	float: left;
	width: 37%;
	overflow: hidden;
}
#col-1309 {
	float: left;
	width: 10%;
	overflow: hidden;
}
#col-1312 {
	float: left;
	width: 90%;
	overflow: hidden;
}
#form-field-1310 {
	text-align: right;
	padding-top: 5px;
	line-height: 1em;
}
#text-1313 {
	line-height: 1em;
}
#form-1291 {
	line-height: 3em;
}
#form-1291 label {
	width: 100%;
	max-width: 180px;
}
#form-1291 input {
	width: 90%;
	max-width: 450px;
	height: 2em;
	border: 1px solid #cccccc;
	padding: 0 0px;
}
#form-1291 input[type='checkbox'] , #form-1291 input[type='radio'] {
	line-height: 1em;
}
#form-1291 select {
	width: 100%;
	max-width: 450px;
	border: 1px solid #cccccc;
	padding: 0 0px;
}
#form-1291 textarea {
	width: 99%;
	width: 450px;
	border: 1px solid #cccccc;
	padding: 0 0px;
}
#form-1291 .input-checkbox {
	margin: 0px 0 0 0;
	height: 1em;
	border: none;
}
#text-1285 h1 {
	color: var(--color2);
}
#bild-1317 img {
	width: 250px;
}
#cont-1283 {
	display: flex;
	justify-content: center;
	align-items: center;
}
#col-1284 {
	margin: 0 50px;
}
#col-1354 {
	margin: 0 50px;
}
#cont-1353 {
	align-items: var(--col-align-items,inherit);
	background-color: var(--color1);
}
@media(max-width: 800px) {
	#cont-1225 {
		display: flex;
		flex-direction: column;
		max-width: 80%;
	}
	#cont-1225 .bhv-col {
		margin-bottom: 50px;
	}
	#cont-1283 {
		display: flex;
		flex-direction: column;
		max-width: 80%;
	}
	#cont-1283 .bhv-col {
		margin-bottom: 50px;
	}
}
